EE compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field.

ExpressionEngine.com licenses:

  • If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Bloqs menu z-index issue with Grid fields

Status Resolved
Add-on / Version Bloqs x
Severity
EE Version 5.4

BoldMinded (Brian)

Dec 08, 2020

See screenshot

#1

BoldMinded (Brian)

Dec 13, 2020

Unable to replicate.

#2

BoldMinded (Brian)

Dec 13, 2020

Tested in Safari and Chrome, seems to work fine.

Login to reply